ability_mods:
  cha_mod: -2
  con_mod: 5
  dex_mod: 1
  int_mod: -4
  str_mod: 4
  wis_mod: 1
ac: 17
ac_special: null
alignment: N
automatic_abilities: null
description: 'Trollhounds are squat, slavering beasts akin to trolls in canine form.
  Requiring vast quantities of meat to fuel their regenerative metabolisms, packs
  of wild trollhounds prowl the foothills of regions where __trolls__ dwell, their
  voracious hunger driving them to slaughter and consume any prey they encounter.
  In some regions, trolls breed trollhounds as pets, utilizing the trollhounds'' keen
  sense of smell to aid in the hunt.




  Covered in fetid, weeping sores, trollhounds are carriers of a debilitating contagion
  known as bloodfire fever. Creatures that contract the disease through the bite of
  a trollhound experience deep internal pain, as if their blood were on fire. Additional
  symptoms include loss of muscle coordination, pus-filled blisters, and overall lethargy
  and fatigue. Other than suffering from skin irritation, both trolls and trollhounds
  are immune to the major effects of the disease.




  Trollhounds are fearless on the hunt and in combat, relying on their ability to
  regenerate to carry them through. Not even the threat of fire is enough to repel
  them, as the beasts don''t recognize the danger it represents. Nevertheless, fire
  is one of the most effective tools in combating trollhounds; canny hunters know
  to burn every last remnant of a supposedly slain trollhound, for their regenerative
  powers are potent indeed.




  While trolls themselves have had great success in domesticating, training, and even
  befriending trollhounds, the same cannot be said for other would-be masters. Whether
  impeded by constant exposure to trollhounds'' diseased slobber, their ravenous hunger
  that never seems to be fully sated, or simply their foul personality and quick-to-bite
  temperament, most attempts to use trollhounds in place of more reliable guardians
  end in pain, misery, and a pack of feral trollhounds escaping into the hinterlands.
  Left to their own devices, a pack of escaped trollhounds can breed relatively quickly,
  and it can take less than a year for a small pack to multiply into a significant
  threat to the countryside. Best to leave the trollhounds to the trolls, as they
  say!




  **__Recall Knowledge - Beast__ (__Arcana__, __Nature__)**: DC 18'
hp: 65
hp_misc: regeneration 15 (deactivated by acid or fire
immunities: null
items: null
languages: null
level: 3
melee:
- action_cost: One Action
  damage:
    formula: 1d12+4
    type: piercing
  name: jaws
  plus_damage:
  - formula: null
    type: Knockdown and bloodfire fever
  to_hit: 11
  traits: null
name: Trollhound
perception: 6
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: '**Saving Throw** DC 18 Fortitude; **Stage 1** carrier with no ill
    effect (1 day); **Stage 2** __enfeebled 1__ (1 day); **Stage 3** enfeebled 1 and
    __clumsy 1__ (1 day); **Stage 4** enfeebled 2 and clumsy 2 (1 day); **Stage 5**
    enfeebled 2, clumsy 2, and __fatigued__ (1 day)'
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Bloodfire Fever
  range: null
  raw_description: '**Bloodfire Fever** (__disease__) **Saving Throw** DC 18 Fortitude;
    **Stage 1** carrier with no ill effect (1 day); **Stage 2** __enfeebled 1__ (1
    day); **Stage 3** enfeebled 1 and __clumsy 1__ (1 day); **Stage 4** enfeebled
    2 and clumsy 2 (1 day); **Stage 5** enfeebled 2, clumsy 2, and __fatigued__ (1
    day)'
  requirements: null
  success: null
  traits:
  - disease
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: The trollhound deals an extra 1d6 damage to any creature within reach
    of at least two of the trollhound's allies.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Pack Attack
  range: null
  raw_description: '**Pack Attack** The trollhound deals an extra 1d6 damage to any
    creature within reach of at least two of the trollhound''s allies.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances: null
ritual_lists: null
saves:
  fort: 14
  fort_misc: null
  misc: null
  ref: 8
  ref_misc: null
  will: 6
  will_misc: null
sense_abilities: null
senses:
- Perception +6
- darkvision
- scent (imprecise) 30 feet
size: Medium
skills:
- bonus: 6
  misc: null
  name: 'Acrobatics '
- bonus: 11
  misc: null
  name: 'Athletics '
- bonus: 8
  misc: null
  name: 'Stealth '
- bonus: 6
  misc: null
  name: 'Survival '
source:
- abbr: Bestiary 2
  page_start: 268
  page_stop: null
speed:
- amount: 35
  type: Land
spell_lists: null
traits:
- N
- Medium
- Beast
- Troll
type: Creature
weaknesses:
- amount: 10
  type: fire
